Bug 6030 - Provide encrypted mail storage
: Provide encrypted mail storage
Status: RESOLVED WONTFIX
Product: Email
General
: 5.0/(1.2009.41-10)
: N900 Maemo
: Low enhancement with 14 votes (vote)
: ---
Assigned To: unassigned
: modest-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-04 12:16 UTC by Mathias Hasselmann
Modified: 2012-03-24 11:43 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Mathias Hasselmann (reporter) maemo.org 2009-11-04 12:16:26 UTC
Please provide an option for encrypted mail storage: My employer explicitly
forbid me to use the N900 for reading business mail because that option is
missing. Thanks to spam I only use Email for business affairs those days.
Comment 1 Andre Klapper maemo.org 2009-11-04 15:25:43 UTC
Thanks for reporting this.
For future reference, please always use the bug template.

Feel free to vote for this report.
Comment 2 Andre Klapper maemo.org 2012-03-24 11:43:53 UTC
The Maemo 5 User Interface and Maemo 5 platform components (e.g. libraries)
used for the N900 are considered stable by Nokia and it seems that there are no
plans for official updates currently, hence nobody plans to work on this
enhancement/wishlist request. 
(And in case you feel like discussing this situation: Nokia Customer Care or
http://talk.maemo.org would be the place to do so as you will not reach Nokia
officials in this community bugtracker - though all of this is really no news.)

Reflecting this status by setting RESOLVED WONTFIX for this
enhancement/wishlist request (see
https://bugs.maemo.org/page.cgi?id=fields.html#status for status explanations).

There is a small chance for issues in those Maemo components that are open
source: Contributed patches could be included and made available in the Maemo 5
Community CSSU updates. 
The Maemo CSSU project is run by a small team of volunteers; see
http://wiki.maemo.org/CSSU for more information.
So in case that you can provide a patch that fixes the reported problem, please
feel encouraged to file a request under
https://bugs.maemo.org/enter_bug.cgi?product=Maemo%205%20Community%20SSU .
Please note: The Maemo CSSU project is not related in any way to Nokia.


( Tag for mass-deleting bugmail: [cleanup20120324] )